@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}
body {
	background:url(../images/bg-rep.gif) #d8e9fb top left repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	cursor:default;
}
ul li {
	list-style:disc;
}
a {
	color:#013da0;
	text-decoration:none;
}
a img {
	border:0px;
}
h1, h2, h3, h4, h5, h6 {
	margin:15px 0px 5px 0px;
}
h1 {font-size:24px; }
h2 {font-size:21px; }
h3 {font-size:18px; }
h4 {font-size:16px; }
h5 {font-size:14px; }
h6 {font-size:12px; }
img { margin:0px; }
input {
	font-size:12px;
	font-family:Arial,sans-serif;
}
.fPageActions {
	display:none;
}
#fWrapper {
	width:1056px;
	margin:0px auto;
	background:none;
}

#fHeader {
	background:url(../images/header-rep.gif) top left repeat-x;
	width:100%;
	height:155px;
	margin-top:8px;
	overflow:hidden;
}
#fHeader .header {
	height:155px;
	background:url(../images/header-right.gif) top right no-repeat;
	padding-right:20px;
}
#fHeader h1 {
	text-indent:-1000px;
	margin:0px;
}
#fHeader h1 a {
	background:url(../images/videonuze-logo.gif) top left no-repeat;
	width:255px;
	height:167px;
	overflow:hidden;
	display:block;
	float:left;
}
#fHeader .leatherboard {
	text-indent:-1000px;
	float:right;
	overflow:hidden;
}
#fHeader .leatherboard a {
	width:728px;
	height:90px;
	display:block;
	margin-top:37px;
}

#fContent {
	background:#fff url(../images/content-rep.png) top center repeat-y;
	margin:10px 8px; margin-bottom:0px;
	padding:0px; overflow:hidden;
	-moz-box-shadow: 0px 0px 5px #999;
	-webkit-box-shadow: 0px 10px 5px #999;
	box-shadow: 0px 0px 5px #999;
}

#fMatter {
	width:99%;
	margin:10px 10px 10px 15px;
}

